.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7881a64-4b23-5342-bb5b-b2722298000b {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-db684406-03a4-00b2-1551-c64fb5d895fc {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-dda26314-651e-5c5a-c579-0df9e161d22e {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-34694b6a-aa7c-e0f7-360c-fd7619e4f21e {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-0aeade67-3e8f-fa11-9d74-f6cbaa1d78ce {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-0dcd5794-437e-6284-e32e-9dec470940fc {
line-height: normal;
}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-3f859761-741d-3d0c-d4ac-ba9df4f0657b {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-3f859761-741d-3d0c-d4ac-ba9df4f0657b {
line-height: 0.8;
}.lfr-layout-structure-item-0756374f-d568-0cd6-2502-0cba04eae840 {
padding-right: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-67607034-d8ed-75d1-a662-d07498eb508e {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-a65a7d91-5389-c4d9-3ad8-a02344eaca59 {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-a65a7d91-5389-c4d9-3ad8-a02344eaca59 {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-a65a7d91-5389-c4d9-3ad8-a02344eaca59 {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-7b59fd00-d6c6-366c-3460-c589f2fb68a0 {
flex: 1;
}
.lfr-layout-structure-item-7b59fd00-d6c6-366c-3460-c589f2fb68a0 .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-9d4cb902-3e67-a2aa-7990-080c0c335d21 {
line-height: normal;
}.lfr-layout-structure-item-256c7320-c4a7-f047-5739-95f74f5ec065 {
width: 102px !important;
}
.lfr-layout-structure-item-256c7320-c4a7-f047-5739-95f74f5ec065 {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-256c7320-c4a7-f047-5739-95f74f5ec065{
display: none !important;
}}.lfr-layout-structure-item-803b3681-87aa-b5e2-8a43-232eb3603ccb {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-803b3681-87aa-b5e2-8a43-232eb3603ccb {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-803b3681-87aa-b5e2-8a43-232eb3603ccb {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-ce8a1c7b-0e67-5da0-b546-7582f6177937 {
width: 102px !important;
}
.lfr-layout-structure-item-ce8a1c7b-0e67-5da0-b546-7582f6177937 {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-ce8a1c7b-0e67-5da0-b546-7582f6177937{
display: none !important;
}}.lfr-layout-structure-item-26c4d419-cfa7-4fe5-d707-5221948000fb {
position: relative !important;
}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-dbfa5f89-7945-ac21-ae4d-4b96ea525e9e {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-dbfa5f89-7945-ac21-ae4d-4b96ea525e9e {
line-height: 0.8;
}.lfr-layout-structure-item-0811c936-7715-ff27-7a44-8d57f01217f1 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-ab296169-9684-ebae-cdc9-9b43c6a519c5 {
display: none !important;
}
.lfr-layout-structure-item-e3d3e89a-0a42-97bc-e839-b16c851f3231 {
line-height: normal;
}@media (max-width: 767px){
.lfr-layout-structure-item-33201dbf-ef81-db29-7b55-fa9f766dc269   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-33201dbf-ef81-db29-7b55-fa9f766dc269  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-33201dbf-ef81-db29-7b55-fa9f766dc269  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-3f6b4a24-6e4b-5658-81b0-0d37eec8c4b5 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-e81fe5e4-b2e7-0884-ec9a-fda198008a23 {
width: 102px !important;
}
.lfr-layout-structure-item-e81fe5e4-b2e7-0884-ec9a-fda198008a23 {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-e81fe5e4-b2e7-0884-ec9a-fda198008a23{
display: none !important;
}}.lfr-layout-structure-item-1eb4fafa-13a7-d2b9-34aa-d3baefe88d04 {
width: 102px !important;
}
.lfr-layout-structure-item-1eb4fafa-13a7-d2b9-34aa-d3baefe88d04 {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-1eb4fafa-13a7-d2b9-34aa-d3baefe88d04{
display: none !important;
}}.lfr-layout-structure-item-bac91396-9dd2-e4b4-4da4-fd1629e6c088 {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-bac91396-9dd2-e4b4-4da4-fd1629e6c088 {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-bac91396-9dd2-e4b4-4da4-fd1629e6c088 {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-e89d9a44-61d8-0ca0-8a0e-1e373dfe80ff {
display: none !important;
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-e89d9a44-61d8-0ca0-8a0e-1e373dfe80ff {
line-height: 0.8;
}.lfr-layout-structure-item-789d37be-7b70-2890-021a-a8ebc8631fba {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d7881a64-4b23-5342-bb5b-b2722298000b {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-db684406-03a4-00b2-1551-c64fb5d895fc {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-dda26314-651e-5c5a-c579-0df9e161d22e {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0756374f-d568-0cd6-2502-0cba04eae840 {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-a65a7d91-5389-c4d9-3ad8-a02344eaca59 {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-256c7320-c4a7-f047-5739-95f74f5ec065 {
display: none !important;
}
.lfr-layout-structure-item-803b3681-87aa-b5e2-8a43-232eb3603ccb {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-a5c59143-a32c-388d-44d9-4790fd2ca710 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce8a1c7b-0e67-5da0-b546-7582f6177937 {
display: none !important;
}
.lfr-layout-structure-item-3f6b4a24-6e4b-5658-81b0-0d37eec8c4b5 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-e81fe5e4-b2e7-0884-ec9a-fda198008a23 {
display: none !important;
}
.lfr-layout-structure-item-1eb4fafa-13a7-d2b9-34aa-d3baefe88d04 {
display: none !important;
}
.lfr-layout-structure-item-bac91396-9dd2-e4b4-4da4-fd1629e6c088 {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-789d37be-7b70-2890-021a-a8ebc8631fba {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d7881a64-4b23-5342-bb5b-b2722298000b {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-0756374f-d568-0cd6-2502-0cba04eae840 {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-a65a7d91-5389-c4d9-3ad8-a02344eaca59 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-803b3681-87aa-b5e2-8a43-232eb3603ccb {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dda26314-651e-5c5a-c579-0df9e161d22e {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-a5c59143-a32c-388d-44d9-4790fd2ca710 {
font-size: 28px !important;
}
.lfr-layout-structure-item-bac91396-9dd2-e4b4-4da4-fd1629e6c088 {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-aca4e6a4-3ff8-fb52-372c-5c627903fff6 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}}